.product-snipets .project-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.product-snipets .project-container .col{
    flex-basis: 30%;
}


.product-snipets .project-container .image-conatiner img{
    border: 1px solid #B7B7B7;
    opacity: 1;
}
.product-snipets .project-container .head{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 22px;
    /* line-height: 55px; */
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;
    margin-bottom: -5px;
}
.product-snipets .project-container .subscript{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight:400;
    font-size: 16px;
    line-height: 26px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #838694;
    opacity: 1;
}
.product-snipets .project-container .headText{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;
    height: 150px;
}